
#wb_header { height: 116px; }
#wb_header > .wb_cont_bg { background: transparent none no-repeat scroll center bottom; }
#wb_main { height: 1470px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat-x scroll left top; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: transparent url("../gallery_gen/7b4cc816d475bd909e14f72e3e7d7eec.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/7574f69d95178b1a0d0f41321f87fd15.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1676px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1646px; overflow: visible; min-height: 1676px; }
#wb_element_instance32 { top: 20px; left: 200px; min-width: 780px; width: 780px; min-height: 76px; height: 76px; display: block; z-index: 488; }
#wb_element_instance32 > ul { display: block; }
#wb_element_instance32 ul { background: transparent none no-repeat scroll center top; border: 0px none #000000; }
#wb_element_instance32, #wb_element_instance32 ul { text-align: right; }
#wb_element_instance32 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance32 li { margin: 0px 0px 0px 0px; }
#wb_element_instance32 li a { text-transform: uppercase; border: 0px none #000000; padding: 29px 30px 29px 30px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll right center; }
#wb_element_instance32 li.over > a, #wb_element_instance32 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffb405; line-height: 18px; background: transparent none repeat-x scroll center center; }
#wb_element_instance32 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffb60d; line-height: 18px; background: transparent none repeat-x scroll left center; }
#wb_element_instance32:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance32:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance32:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance33 { top: 20px; left: 0px; min-width: 80px; width: 80px; min-height: 70px; height: 70px; display: block; z-index: 287; }
#wb_element_instance33 img { width: 80px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { top: 40px; left: 20px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 281; }
#wb_element_instance35 { top: 40px; left: 840px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; z-index: 280; }
#wb_element_instance36 { top: 70px; left: 30px; min-width: 400px; width: 400px; min-height: 480px; height: 480px; display: block; z-index: 94; overflow: hidden; }
#wb_element_instance36 img { width: 740.09302325581px; height: 530px; display: block; position: relative; left: 0px; top: -50px; max-width: inherit; }
#wb_element_instance37 { top: 570px; left: 10px; min-width: 960px; width: 960px; min-height: 656px; height: 656px; display: block; z-index: 95; }
#wb_element_instance38 { top: 1330px; left: 780px; min-width: 200px; width: 200px; min-height: 70px; height: 70px; display: block; z-index: 98; }
#wb_element_instance38 .wb_button { width: 200px; height: 70px; font-family: Helvetica,Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background: #f5f5f5 none repeat scroll left top; }
#wb_element_instance38 .wb_button > span { color: #1d27eb; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance38 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance38 .wb_button:hover { background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance38 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance38 .wb_button:active { background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance39 { top: 1340px; left: 310px; min-width: 410px; width: 410px; min-height: 70px; height: 70px; display: block; z-index: 99; overflow: hidden; }
#wb_element_instance39 img { width: 410px; height: 82px; display: block; position: relative; left: 0px; top: -10px; max-width: inherit; }
#wb_element_instance40 { top: 500px; left: 730px; min-width: 230px; width: 230px; min-height: 50px; height: 50px; display: block; z-index: 101; overflow: hidden; }
#wb_element_instance40 img { width: 240px; height: 50px; display: block; position: relative; left: -10px; top: 0px; max-width: inherit; }
#wb_element_instance41 { top: 880px; left: 700px; min-width: 230px; width: 230px; min-height: 50px; height: 50px; display: block; z-index: 103; overflow: hidden; }
#wb_element_instance41 img { width: 240px; height: 50px; display: block; position: relative; left: -10px; top: 0px; max-width: inherit; }
#wb_element_instance42 { top: 30px; left: 30px; min-width: 930px; width: 930px; min-height: 24px; height: 24px; display: block; z-index: 90; }
#wb_element_instance43 { top: 60px; left: 450px; min-width: 500px; width: 500px; min-height: 425px; height: 425px; display: block; z-index: 91; }
#wb_element_instance44 { top: 90px; left: 180px; min-width: 130px; width: 130px; min-height: 50px; height: 50px; display: block; z-index: 107; }
#wb_element_instance44 .wb_button { width: 130px; height: 50px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #23eb4e none repeat left top; }
#wb_element_instance44 .wb_button > span { color: #f2e6f2; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance44 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance44 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance44 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance44 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance45 { top: 1430px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance46 { top: 84px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
